ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Classes | Namespaces | Variables
userfield.py File Reference

Go to the source code of this file.

## Classes
class | odf.userfield.UserFields
| List, view and manipulate user fields. More...

## Namespaces
| odf.userfield

## Variables
| odf.userfield.unicode = str
string | odf.userfield.OUTENCODING = "utf-8"
dictionary | odf.userfield.VALUE_TYPES